/* Class = "NSTextFieldCell"; title = "Hide the requests of common app crash reporters (Firebase, Bugsnag, Crashlytics and more), since their requests may flood the recent request log."; ObjectID = "0WI-pU-cC2"; */
"0WI-pU-cC2.title" = "隐藏常见的崩溃追踪器请求（如 Firebase, Bugsnag, Crashlytics），他们的过多请求可能导致最近请求列表被大量占据。";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "3B7-tE-0PR"; */
"3B7-tE-0PR.title" = "记录匹配通配符的请求";

/* Class = "NSTableColumn"; headerCell.title = "Hostname"; ObjectID = "7fS-a4-cwV"; */
"7fS-a4-cwV.headerCell.title" = "主机名";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "9rI-dw-Luf"; */
"9rI-dw-Luf.title" = "隐藏 Apple 相关请求";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "403-mb-Dbt"; */
"403-mb-Dbt.title" = "仅显示不包含关键词的请求（黑名单）";

/* Class = "NSTextFieldCell"; title = "STORAGE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "存储";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Bbq-Hy-awt"; */
"Bbq-Hy-awt.title" = "隐藏所有发往 *.apple.com 和 *.icloud.com 的请求，请注意隐藏的请求也会受到诸如出站模式等设置的影响。";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "转存的数据放置于临时目录，系统会在启动或者一段时间后进行清理。";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "DjD-yq-579"; */
"DjD-yq-579.title" = "隐藏 UDP 会话";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中显示";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "Gd9-IS-WGM"; */
"Gd9-IS-WGM.title" = "不使用过滤器";

/* Class = "NSTextFieldCell"; title = "DASHBOARD FILTER"; ObjectID = "HCw-G9-9FZ"; */
"HCw-G9-9FZ.title" = "请求查看器过滤器";

/* Class = "NSTextFieldCell"; title = "KEYWORDS"; ObjectID = "hEZ-Db-pXI"; */
"hEZ-Db-pXI.title" = "关键字";

/* Class = "NSTextFieldCell"; title = "Turning on the switch to capture all HTTP traffic. This will significantly impact the performance and may drain disk space. Only enable when necessary. HTTPS traffic can also be dumped if MitM is enabled."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打开该选项后将截取 HTTP 请求的内容数据。该选项会显著降低性能并可能耗尽存储空间，请仅在需要时开启。配合 MitM 功能使用可截取 HTTPS 请求数据。";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "lKB-pG-xQ0"; */
"lKB-pG-xQ0.title" = "隐藏崩溃追踪器请求";

/* Class = "NSTextFieldCell"; title = "VISIBILITY"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可见性";

/* Class = "NSTextFieldCell"; title = "Combine all system processes into a single item in the process view."; ObjectID = "Ntm-Tm-Wgy"; */
"Ntm-Tm-Wgy.title" = "将所有系统进程合并到一个统计项目中";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Capture HTTP Content"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "截取 HTTP 内容";

/* Class = "NSButtonCell"; title = "Combine System Processes"; ObjectID = "s73-QA-8fx"; */
"s73-QA-8fx.title" = "合并系统进程";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tgb-M3-OJM"; */
"tgb-M3-OJM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "No Keyword"; ObjectID = "vCJ-WN-6MC"; */
"vCJ-WN-6MC.title" = "无关键字";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "xGV-Ms-gA1"; */
"xGV-Ms-gA1.title" = "仅显示包含关键词的请求（白名单）";

